<?php
function rsvp_pro_admin_guestlist( $eventID ){
	rsvp_pro_install_passcode_field();
	?>
	<div class="wrap">
		<h1 class="wp-heading-inline"><?php echo rsvp_pro_get_admin_string( 'list_attendees_label' ); ?>
			- <?php echo rsvp_pro_get_event_name( $eventID ); ?></h1>
		<a href="<?php echo admin_url( "admin.php?page=rsvp-pro-top-level&action=modify_attendee&eventID=$eventID" ); ?>"
		   class="page-title-action">
			<?php echo rsvp_pro_get_admin_string( 'add_attendees_button' ); ?>
		</a>
		<hr class="wp-header-end">
		<div class="clear"></div>
		<?php

		$pro_attendees = new RSVP_Pro_Attendees_List_Table();
		$pro_attendees->views();
		$pro_attendees->display();

		?>
	</div>
	<?php
}
